﻿/*新底部*/
.new-footer{margin-top:29px;width:100%;background-color:#222a37;}
.new-footer .footer-act-group{width:100%;margin-bottom:20px;}
.new-footer .footer-act-group .fag-main{width:1200px;margin:0 auto;border-bottom:1px solid #323d50;padding-top:24px;padding-bottom:15px;}
.fag-main .fag-link-cell{display:block;float:left;margin-right:15px;color:#e1e4e6;text-decoration:none;margin-bottom:5px;}
.fag-main .fag-link-cell:hover{text-decoration:underline;}
.fag-main .fag-link-cell.fir{width:60px;height:19px;line-height:19px;background:url(../images/241.png) no-repeat;padding-left:7px;color:#222a37;text-decoration:none;font-size:12px;}
.footer-act-group .fag-main .fag-main-left{float:left;width:300px;padding-left:21px;padding-top:39px;}
.fag-main .fag-main-left .cus-ser{padding-left:88px;height:68px;line-height:68px;font-size:18px;color:#404040;background:url(../images/236.png) no-repeat;}
.fag-main .fag-main-left .cus-number{margin-top:10px;height:40px;line-height:40px;font-size:24px;color:#ff6700;}
.fag-main .ft-link-group{float:left;height:165px;width:140px;text-align:center;line-height:200%;padding-top:30px;}
.fag-main .ft-link-group .a-tit{font-size:18px;color:#333333;padding-bottom:15px;font-family:"microsoft yahei"}
.fag-main .ft-wx-group{float:left;margin-top:30px;margin-left:75px;height:150px;padding-top:10px;padding-left:67px;border-left:1px solid #eaeaea;*zoom:1;}
.fag-main .ft-wx-group .img-b{width:128px;height:128px;border:2px solid #efefef;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.ft-wx-group .img-b img{width:128px;height:128px;border:0;}
.footer-txt-group{width:100%;padding-bottom:25px;}
.footer-txt-group.nl{padding-top:25px;}
.footer-txt-group .ftg-main{width:1200px;margin:0 auto;}
.footer-txt-group .ftg-main .ftg-left{float:left;width:750px;color:#e1e4e6;}
.ftg-a-group .fag-link-cell{color:#e1e4e6;text-decoration:none;margin-bottom:5px;}
.ftg-a-group .fag-link-cell:hover{text-decoration:underline;}
.ftg-a-group .hl{margin:0 8px;}
.ftg-a-group .hl.last{display:none;}
.ftg-a-group .tel{color:#1acb6d;margin-left: 25px;}
.ftg-left .copyright{margin-top:8px;color:#adadad;}
.ftg-left .copyright a{color:#1acb6d;text-decoration:none;}
.ftg-left .copyright a:hover{text-decoration:underline;}
.ftg-main .ftg-right{float:right;padding-right:20px;}
.ftg-main .ftg-right .qr-box{width:64px;height:64px;border:4px solid #fff;float:left;margin-left:35px;}
.ftg-main .ftg-right .qr-box .img{width:64px;height:64px;}
.ftg-main .qr-box .img img{width:64px;height:64px;border:0;}
.ftg-main .qr-box .qr-txt{width:64px;height:16px;line-height:16px;font-size:12px;color:#adadad;text-align:center;margin-top:8px;}